Bug 58585 - [MAINTAINER] audio/daapd: Improved logfile placement
Summary: [MAINTAINER] audio/daapd: Improved logfile placement
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-26 23:30 UTC by Lars Thegler
Modified: 2003-10-28 10:07 UTC (History)
0 users

See Also:


Attachments
daapd-0.2.1c_1.patch (1.93 KB, patch)
2003-10-26 23:30 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-10-26 23:30:18 UTC
- Now logs to /var/log/ instead of application specific location.
- Bumped PORTREVISION, but I'm not sure whether that's needed here.

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2003-10-27 06:54:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Sergei Kolobov freebsd_committer 2003-10-28 10:07:52 UTC
State Changed
From-To: open->closed

Committed (with minor modifications), thanks!